.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.535326,0.000000,0.000000,0.535326,0,0);-ms-transform:matrix(0.535326,0.000000,0.000000,0.535326,0,0);-webkit-transform:matrix(0.535326,0.000000,0.000000,0.535326,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.920000px;}
.ls2{letter-spacing:-0.320000px;}
.ls3{letter-spacing:-0.128000px;}
.ls4{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.096000px;}
.ws3{word-spacing:0.128000px;}
.ws2{word-spacing:0.320000px;}
.ws1{word-spacing:0.920000px;}
._9{margin-left:-36.787200px;}
._d{margin-left:-6.440000px;}
._a{margin-left:-3.712000px;}
._1{margin-left:-2.640000px;}
._0{margin-left:-1.080000px;}
._5{width:1.280000px;}
._6{width:2.288000px;}
._7{width:3.456000px;}
._2{width:8.555200px;}
._3{width:10.220000px;}
._c{width:29.886000px;}
._b{width:43.440000px;}
._4{width:127.616000px;}
._8{width:507.720000px;}
.fc3{color:rgb(107,159,219);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(20,118,198);}
.fs0{font-size:24.000000px;}
.fsa{font-size:25.600000px;}
.fs5{font-size:28.000000px;}
.fsb{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fs8{font-size:34.000000px;}
.fs2{font-size:42.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fsc{font-size:76.752000px;}
.fs9{font-size:80.000000px;}
.fsd{font-size:85.280000px;}
.fs6{font-size:92.000000px;}
.fs3{font-size:106.940000px;}
.y0{bottom:42.826073px;}
.y63{bottom:43.745763px;}
.y66{bottom:45.788566px;}
.y62{bottom:57.659954px;}
.y65{bottom:61.205953px;}
.y61{bottom:71.574145px;}
.y64{bottom:76.623339px;}
.y60{bottom:85.488336px;}
.y5f{bottom:99.402527px;}
.y12{bottom:100.641271px;}
.y5e{bottom:113.316718px;}
.y5d{bottom:127.230909px;}
.y2d{bottom:131.777325px;}
.y2c{bottom:151.049058px;}
.y5c{bottom:169.947347px;}
.y2b{bottom:170.320791px;}
.y68{bottom:170.860827px;}
.y67{bottom:172.495070px;}
.y5b{bottom:197.784295px;}
.y2a{bottom:203.090017px;}
.y3a{bottom:212.569996px;}
.y7{bottom:217.929893px;}
.y8{bottom:220.222159px;}
.y29{bottom:222.361750px;}
.y5a{bottom:223.120199px;}
.y39{bottom:231.841729px;}
.y28{bottom:241.633482px;}
.y59{bottom:250.957147px;}
.y38{bottom:251.113462px;}
.y27{bottom:260.905215px;}
.y5{bottom:266.109225px;}
.y6{bottom:268.401491px;}
.y58{bottom:282.445659px;}
.y37{bottom:286.453537px;}
.y26{bottom:288.681992px;}
.y36{bottom:305.725270px;}
.y25{bottom:317.133922px;}
.y4{bottom:321.298329px;}
.y35{bottom:324.997003px;}
.y57{bottom:327.129313px;}
.y34{bottom:344.268735px;}
.y24{bottom:349.870172px;}
.y56{bottom:360.073698px;}
.y33{bottom:363.540468px;}
.y23{bottom:377.797268px;}
.y32{bottom:382.812201px;}
.y9{bottom:389.717263px;}
.y11{bottom:395.806274px;}
.y31{bottom:402.083934px;}
.y22{bottom:409.917679px;}
.y21{bottom:411.336079px;}
.y30{bottom:421.355667px;}
.y10{bottom:423.735297px;}
.y20{bottom:429.189412px;}
.y2f{bottom:440.627399px;}
.y1f{bottom:448.461145px;}
.y55{bottom:450.917648px;}
.y2e{bottom:459.899132px;}
.yf{bottom:464.969097px;}
.y1e{bottom:467.732877px;}
.y54{bottom:470.189381px;}
.ye{bottom:484.240829px;}
.y53{bottom:489.461114px;}
.y1d{bottom:496.601076px;}
.y1c{bottom:508.493235px;}
.y52{bottom:508.732846px;}
.y51{bottom:528.004579px;}
.y50{bottom:547.276312px;}
.yd{bottom:559.648979px;}
.y4f{bottom:575.203408px;}
.y45{bottom:601.254080px;}
.y4e{bottom:607.323819px;}
.y44{bottom:620.525813px;}
.y4d{bottom:626.595552px;}
.y4c{bottom:628.013952px;}
.yc{bottom:628.719083px;}
.y1b{bottom:632.796982px;}
.y43{bottom:639.797546px;}
.y42{bottom:641.215731px;}
.y4b{bottom:645.867285px;}
.y1a{bottom:652.068714px;}
.y41{bottom:659.069278px;}
.y4a{bottom:665.139018px;}
.y19{bottom:671.340447px;}
.y40{bottom:678.341011px;}
.y3f{bottom:679.759197px;}
.y49{bottom:684.410750px;}
.y18{bottom:690.612180px;}
.y3e{bottom:697.612744px;}
.y48{bottom:703.682483px;}
.y17{bottom:709.883913px;}
.y3d{bottom:721.244171px;}
.y47{bottom:722.954216px;}
.y16{bottom:729.155645px;}
.y46{bottom:742.225949px;}
.y3c{bottom:753.788988px;}
.y15{bottom:765.857590px;}
.y3{bottom:771.626904px;}
.y3b{bottom:773.060721px;}
.yb{bottom:773.454721px;}
.y13{bottom:815.158537px;}
.y14{bottom:819.828292px;}
.ya{bottom:820.586956px;}
.y2{bottom:822.086082px;}
.y1{bottom:845.738922px;}
.he{height:17.049600px;}
.h2{height:18.000000px;}
.h7{height:21.000000px;}
.hf{height:22.500000px;}
.ha{height:24.000000px;}
.hb{height:25.500000px;}
.h4{height:31.500000px;}
.h3{height:36.000000px;}
.h6{height:39.000000px;}
.h11{height:55.165500px;}
.hd{height:60.000000px;}
.h12{height:61.295000px;}
.h9{height:69.000000px;}
.h5{height:80.205000px;}
.h8{height:345.820538px;}
.h1{height:741.961712px;}
.hc{height:753.738882px;}
.h10{height:811.554080px;}
.h0{height:898.336834px;}
.w1{width:410.059647px;}
.w2{width:411.130299px;}
.w0{width:477.998929px;}
.w5{width:888.641011px;}
.w4{width:889.711663px;}
.w3{width:956.000000px;}
.x4{left:33.190206px;}
.x0{left:34.260858px;}
.xa{left:37.642405px;}
.x2{left:46.493484px;}
.xb{left:48.321086px;}
.xd{left:53.147585px;}
.x19{left:65.988340px;}
.x17{left:68.325573px;}
.x3{left:72.724453px;}
.x6{left:74.714795px;}
.x9{left:79.160141px;}
.xc{left:95.256963px;}
.x18{left:96.680288px;}
.x7{left:186.473715px;}
.x5{left:228.845617px;}
.xe{left:267.072812px;}
.xf{left:282.250372px;}
.x8{left:287.800203px;}
.x1{left:372.832869px;}
.x11{left:496.209218px;}
.x15{left:499.672348px;}
.x12{left:509.049973px;}
.x1a{left:511.386778px;}
.x13{left:514.418650px;}
.x1b{left:524.224750px;}
.x1c{left:532.628296px;}
.x14{left:541.190085px;}
.x16{left:552.355270px;}
.x1d{left:573.228698px;}
.x10{left:688.319486px;}
.x21{left:808.703791px;}
.x22{left:820.119295px;}
.x1e{left:848.827324px;}
.x1f{left:852.733062px;}
.x20{left:869.486622px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.572860pt;}
.ls2{letter-spacing:-0.199256pt;}
.ls3{letter-spacing:-0.079702pt;}
.ls4{letter-spacing:-0.059777pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.059777pt;}
.ws3{word-spacing:0.079702pt;}
.ws2{word-spacing:0.199256pt;}
.ws1{word-spacing:0.572860pt;}
._9{margin-left:-22.906420pt;}
._d{margin-left:-4.010018pt;}
._a{margin-left:-2.311365pt;}
._1{margin-left:-1.643858pt;}
._0{margin-left:-0.672488pt;}
._5{width:0.797022pt;}
._6{width:1.424677pt;}
._7{width:2.151960pt;}
._2{width:5.327098pt;}
._3{width:6.363725pt;}
._c{width:18.609224pt;}
._b{width:27.048943pt;}
._4{width:79.463119pt;}
._8{width:316.143861pt;}
.fs0{font-size:14.944167pt;}
.fsa{font-size:15.940445pt;}
.fs5{font-size:17.434862pt;}
.fsb{font-size:18.680209pt;}
.fs7{font-size:19.925556pt;}
.fs8{font-size:21.170904pt;}
.fs2{font-size:26.152293pt;}
.fs1{font-size:29.888335pt;}
.fs4{font-size:32.379029pt;}
.fsc{font-size:47.791447pt;}
.fs9{font-size:49.813891pt;}
.fsd{font-size:53.101608pt;}
.fs6{font-size:57.285975pt;}
.fs3{font-size:66.588719pt;}
.y0{bottom:26.666667pt;}
.y63{bottom:27.239333pt;}
.y66{bottom:28.511333pt;}
.y62{bottom:35.903333pt;}
.y65{bottom:38.111333pt;}
.y61{bottom:44.567333pt;}
.y64{bottom:47.711333pt;}
.y60{bottom:53.231333pt;}
.y5f{bottom:61.895333pt;}
.y12{bottom:62.666667pt;}
.y5e{bottom:70.559333pt;}
.y5d{bottom:79.223333pt;}
.y2d{bottom:82.054267pt;}
.y2c{bottom:94.054267pt;}
.y5c{bottom:105.821733pt;}
.y2b{bottom:106.054267pt;}
.y68{bottom:106.390533pt;}
.y67{bottom:107.408133pt;}
.y5b{bottom:123.155067pt;}
.y2a{bottom:126.458800pt;}
.y3a{bottom:132.361733pt;}
.y7{bottom:135.699200pt;}
.y8{bottom:137.126533pt;}
.y29{bottom:138.458800pt;}
.y5a{bottom:138.931067pt;}
.y39{bottom:144.361733pt;}
.y28{bottom:150.458800pt;}
.y59{bottom:156.264400pt;}
.y38{bottom:156.361733pt;}
.y27{bottom:162.458800pt;}
.y5{bottom:165.699200pt;}
.y6{bottom:167.126533pt;}
.y58{bottom:175.871467pt;}
.y37{bottom:178.367067pt;}
.y26{bottom:179.754667pt;}
.y36{bottom:190.367067pt;}
.y25{bottom:197.470933pt;}
.y4{bottom:200.064000pt;}
.y35{bottom:202.367067pt;}
.y57{bottom:203.694800pt;}
.y34{bottom:214.367067pt;}
.y24{bottom:217.854933pt;}
.y56{bottom:224.208400pt;}
.y33{bottom:226.367067pt;}
.y23{bottom:235.244400pt;}
.y32{bottom:238.367067pt;}
.y9{bottom:242.666667pt;}
.y11{bottom:246.458133pt;}
.y31{bottom:250.367067pt;}
.y22{bottom:255.244933pt;}
.y21{bottom:256.128133pt;}
.y30{bottom:262.367067pt;}
.y10{bottom:263.848800pt;}
.y20{bottom:267.244933pt;}
.y2f{bottom:274.367067pt;}
.y1f{bottom:279.244933pt;}
.y55{bottom:280.774533pt;}
.y2e{bottom:286.367067pt;}
.yf{bottom:289.524000pt;}
.y1e{bottom:291.244933pt;}
.y54{bottom:292.774533pt;}
.ye{bottom:301.524000pt;}
.y53{bottom:304.774533pt;}
.y1d{bottom:309.220400pt;}
.y1c{bottom:316.625333pt;}
.y52{bottom:316.774533pt;}
.y51{bottom:328.774533pt;}
.y50{bottom:340.774533pt;}
.yd{bottom:348.478667pt;}
.y4f{bottom:358.164000pt;}
.y45{bottom:374.385067pt;}
.y4e{bottom:378.164533pt;}
.y44{bottom:386.385067pt;}
.y4d{bottom:390.164533pt;}
.y4c{bottom:391.047733pt;}
.yc{bottom:391.486800pt;}
.y1b{bottom:394.026000pt;}
.y43{bottom:398.385067pt;}
.y42{bottom:399.268133pt;}
.y4b{bottom:402.164533pt;}
.y1a{bottom:406.026000pt;}
.y41{bottom:410.385067pt;}
.y4a{bottom:414.164533pt;}
.y19{bottom:418.026000pt;}
.y40{bottom:422.385067pt;}
.y3f{bottom:423.268133pt;}
.y49{bottom:426.164533pt;}
.y18{bottom:430.026000pt;}
.y3e{bottom:434.385067pt;}
.y48{bottom:438.164533pt;}
.y17{bottom:442.026000pt;}
.y3d{bottom:449.099733pt;}
.y47{bottom:450.164533pt;}
.y16{bottom:454.026000pt;}
.y46{bottom:462.164533pt;}
.y3c{bottom:469.364533pt;}
.y15{bottom:476.879333pt;}
.y3{bottom:480.471733pt;}
.y3b{bottom:481.364533pt;}
.yb{bottom:481.609867pt;}
.y13{bottom:507.577733pt;}
.y14{bottom:510.485467pt;}
.ya{bottom:510.957867pt;}
.y2{bottom:511.891333pt;}
.y1{bottom:526.619333pt;}
.he{height:10.616336pt;}
.h2{height:11.208126pt;}
.h7{height:13.076146pt;}
.hf{height:14.010157pt;}
.ha{height:14.944167pt;}
.hb{height:15.878178pt;}
.h4{height:19.614220pt;}
.h3{height:22.416251pt;}
.h6{height:24.284272pt;}
.h11{height:34.350103pt;}
.hd{height:37.360418pt;}
.h12{height:38.166781pt;}
.h9{height:42.964481pt;}
.h5{height:49.941539pt;}
.h8{height:215.333333pt;}
.h1{height:462.000000pt;}
.hc{height:469.333333pt;}
.h10{height:505.333333pt;}
.h0{height:559.370667pt;}
.w1{width:255.333333pt;}
.w2{width:256.000000pt;}
.w0{width:297.637333pt;}
.w5{width:553.333333pt;}
.w4{width:554.000000pt;}
.w3{width:595.276000pt;}
.x4{left:20.666667pt;}
.x0{left:21.333333pt;}
.xa{left:23.438933pt;}
.x2{left:28.950267pt;}
.xb{left:30.088267pt;}
.xd{left:33.093600pt;}
.x19{left:41.089200pt;}
.x17{left:42.544533pt;}
.x3{left:45.283600pt;}
.x6{left:46.522933pt;}
.x9{left:49.290933pt;}
.xc{left:59.314000pt;}
.x18{left:60.200267pt;}
.x7{left:116.112267pt;}
.x5{left:142.496133pt;}
.xe{left:166.299200pt;}
.xf{left:175.749867pt;}
.x8{left:179.205600pt;}
.x1{left:232.153200pt;}
.x11{left:308.976400pt;}
.x15{left:311.132800pt;}
.x12{left:316.972000pt;}
.x1a{left:318.427067pt;}
.x13{left:320.314933pt;}
.x1b{left:326.420933pt;}
.x1c{left:331.653600pt;}
.x14{left:336.984800pt;}
.x16{left:343.937067pt;}
.x1d{left:356.934400pt;}
.x10{left:428.598400pt;}
.x21{left:503.558533pt;}
.x22{left:510.666667pt;}
.x1e{left:528.542400pt;}
.x1f{left:530.974400pt;}
.x20{left:541.406400pt;}
}
